# Gimp.context_set_sample_threshold

    function context_set_sample_threshold(sample_threshold: Number(gdouble)): Boolean {
        // Gjs wrapper for gimp_context_set_sample_threshold()
    }

Set the sample threshold setting.

Modifies the sample threshold setting. If an operation depends on the colors of the pixels present in a drawable, like when doing a seed fill, this setting controls what is \"sufficiently close\" to be considered a similar color. If the sample threshold has not been set explicitly, the default threshold set in gimprc will be used.

This setting affects the following procedures: Gimp.Image.prototype.select_color, Gimp.Image.prototype.select_contiguous_color, Gimp.Drawable.prototype.edit_bucket_fill.

Since 2.8

sample_threshold

  The sample threshold setting.

Returns

  TRUE on success.